IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[HESAPISL]') AND name = N'IX_HESAPISL_UYGDRID')
BEGIN
CREATE INDEX IX_HESAPISL_UYGDRID ON HESAPISL(UYGDRID,HESAPISLID)
INCLUDE(
                    ITARIH,
                    ITEMID,
                    ISTBOLUMID,
                    ISTDRID,
                    UYGBOLUMID,                    
                    ADET,
                    HSTISLEMSIRANO,
                    HSTSONUCSIRANO,
                    HSTSONUCGOSTTRH,
                    HSTSONUCGOSTDRM,                    
                    IPTAL,
				ONAYLI,
				TEKLIF,
                    HDOSYAID                    
        )
END